/*IMPORTANT! basic_schema.ddl queries must run before those queries.*/
create table sys.jethro$_loader_events(
request_id 		BIGINT,
process_id 		STRING,
jobname	 		STRING,
scheduler_id	STRING,
hostname		STRING,
event_time 		TIMESTAMP,
event_type		STRING,
status			STRING,
targettable 	STRING,
dataSource 		STRING,
logFile 		STRING,
partition_id	BIGINT,
streamer_rows	BIGINT,
streamer_mb 	DOUBLE,
rowsloaded 		BIGINT,
mbLoaded 		DOUBLE,
skip_records 	BIGINT,
reject_records 	BIGINT,
targetschema    STRING
);

CREATE SCHEDULED LOAD sys.jethro$_loader_events from jethro$_loader_events*.dat SCHEDULE CONTINUES POSTLOAD_FILE_ACTION delete SYSTEM_TABLE;